<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">9.0710000991821</MDI>
      <MDI key="STATISTICS_MEAN">0.88816906721135</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">0.86552716661217</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
